Bug 207888 - Revision out of date
Summary: Revision out of date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-25 06:37 UTC by Michael Janich
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 13:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Scan with HP Photosmart C4180 and HPLIP 1.6.7 (125.82 KB, image/jpeg)
2006-09-25 06:37 UTC, Michael Janich
no flags Details

Description Michael Janich 2006-09-25 06:37:01 UTC
Description of problem:


Version-Release number of selected component (if applicable):
# rpm -q hplip
hplip-1.6.7-3


How reproducible:

My HP PHotosmart C4180 scans look like they are in 16 colors (4bit).
I recommend updating to the latest package 1.6.9 at 
http://hplip.sourceforge.net/downloads.html


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Michael Janich 2006-09-25 06:37:02 UTC
Created attachment 137031 [details]
Scan with HP Photosmart C4180 and HPLIP 1.6.7

Comment 2 Tim Waugh 2006-09-25 08:37:58 UTC
Do you know there is a fix for the problem in 1.6.9?

Unfortunately it's too late in the cycle for a change as big as this, but we can
look at it for a package update after FC6 release.

Comment 3 Tim Wegener 2007-01-15 11:47:23 UTC
It scans properly for me with a C4180 with hplip-1.6.10-1.fc6.4 (FC6 final).


Comment 4 Tim Waugh 2007-01-15 13:02:33 UTC
Thanks for re-testing.


Note You need to log in before you can comment on or make changes to this bug.